

a {
	color:#fff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body {
	background: #111;
	color:#fff;
	width:100%;
	max-width: 1000px;
	margin: 0 auto;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
}

.head_top {
	font-size:14px;
	margin-top: 3px;
	width:100%;
}

.head_top a {
	margin-right: 10px;
}

.head_top a:last {
	margin-right:0;
}

.right_float {
	float: right;
}

.drop_down {
	display:none;
	float: left;
	margin-left: 15px;
}

.head_menu {
	text-align:center;
	font-size: 18px;
	display:block;
	width: 100%;
	float: left;
	margin-top: -10px
}

.head_menu a {
	padding: 0 25px;
}

.box {
	float: left;
	width: 98%;
	padding: 1%;
	font-size: 18px;
}

.box p {
	padding: 10px 0;
	/*text-indent: 20px;*/
}

.box h2 {
	display: block;
	text-align: center;
	font-size: 24px;
	margin: 15px 0;
	font-weight:400;
}

.box h2:before {
	content: '- ';
}

.box h2:after {
	content: ' -';
}

.fixed_head {
	position:fixed;
	z-index:15;
	width:1000px;
	background:#111;
	padding-bottom: 10px;
	border-bottom: 1px solid #424242;
}

.logo {
	display: block;
	text-align: center;
	float: left;
	width: 100%;
	margin: 0 auto;
	padding-top: 65px;
}

.logo img {
	width: 50%;
}

.close_menu {
	display:none;
}

.gallery a{
	width: 30%;
	margin: 0%;
}

.gallery a img {
	max-width:32%;
}

.vidosiki_vk {
	width:30%;
	padding: 1%;
	height: 170px;
}

.footer_logo {
	float: left;
	width: 20%;
}

.footer_logo img{
	max-width:80%;
}

.footer_menu {
	font-size:14px;
	float:right;
	width: 60%;
	text-align:right;
}

.footer_menu a {
	padding-left:10px;
}

.on_page {
	display: block;
	text-align: center;
	font-size: 90px;
	border-bottom: 1px solid #ccc;
}

.on_page a {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
}



@media(max-width:950px) {
	.vidosiki_vk {
		width:30%;
		padding: 1%;
		height: 170px; 
	}
}

@media(max-width:700px) {
	html {
		width: 96%;
		padding: 0 2%;
	}
	
	.fixed_head {
		border: 0;
		width: 98%;
	}
	
	.drop_down {
		display: block;
		font-size: 36px;
	}
	
	.head_top {
		font-size: 36px;
	}
	
	.menu {
		display:none;
	}
	
	.menu.show {
		display: block;
		float: left;
		width: 100%;
		position: fixed;
		background: #3c3c3c;
		top: 0;
		height: 100%;
		z-index: 2;
		
	}
	
	.head_menu {
		text-align:left;
		width: 100%;
		display: block;
		float:left;

	}
	
	.show {
		padding-top: 25px;
	}
	
	.show a {
		display: block;
		padding: 10px 15px;
		font-size: 20px;
	}
	
	.close_menu {
		display: block;
	    float: right;
		width: 50px;
		height: 50px;
		margin-top: -25px;	
	}
	
	.logo {
		
	}
	
	.logo img {
		width: 80%;
		/*margin-left:10%;*/
	}
	
	.galery a {
		width:100%;
		
	}
	
	.vidosiki_vk {
		width:100%;
		height: 250px;
	}
}

